# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = ngfd
pkgbase = ngfd
pkgver = 1.4.1-3
pkgdesc = Non-Graphic Feedback daemon
url = https://github.com/sailfishos/ngfd
builddate = 1707904956
packager = Manjaro Build Server <build@manjaro.org>
size = 1613778
arch = aarch64
license = GPL
depend = libpulse
depend = pulseaudio
depend = profiled
depend = libcanberra
depend = gstreamer
depend = mce
depend = mce-headers
makedepend = git
makedepend = doxygen
makedepend = check
